Subject: Re: Phase IV issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Jan 2001 19:33:00 -0800 (PST)

Phase IV volumes will be FTS-2 rate schedule and will be company 536 (just like Phase III).  Phase V will also be company 536.

Hilda Lindley
01/16/2001 11:39 AM
To:	John Cobb/FGT/Enron@ENRON, David McEllin/FGT/Enron@ENRON, Teb Lokey/FGT/Enron@ENRON
cc:	 

Subject:	Phase IV issue

COuld someone help me with this question?.  I am still in the dark. Hilda
---------------------- Forwarded by Hilda Lindley/FGT/Enron on 01/16/2001 11:39 AM ---------------------------

Hilda Lindley
12/05/2000 04:21 PM
To:	David McEllin/FGT/Enron@ENRON, Karen Youngson/FGT/Enron@ENRON
cc:	Larry Hill/FGT/Enron@ENRON 

Subject:	Phase IV issue

DO you guys have any specification for reporting purpose on phase IV? Larry and I need to know if a company number will be assigned to identify volume and revenue for this, we are trying to come up with a way to bill phase IV. Your assistance is greatly appreciated. Hilda
---------------------- Forwarded by Hilda Lindley/FGT/Enron on 12/05/2000 04:18 PM ---------------------------
   
	  From:  Nancy Bastida                           12/05/2000 04:06 PM	

To:	Rick Dietz/ET&S/Enron@ENRON, Hilda Lindley/FGT/Enron@ENRON, Rachel Cady/FGT/Enron@ENRON, Jack Boatman/FGT/Enron@ENRON, Larry Hill/FGT/Enron@ENRON, Teb Lokey/FGT/Enron@ENRON, Shahnaz Lakho/FGT/Enron@ENRON, Linda Trevino/ET&S/Enron@ENRON, Lynn Blair/ET&S/Enron@ENRON
cc:	Sheila Nacey/ET&S/Enron@ENRON, Linda Trevino/ET&S/Enron@ENRON 

Subject:	Phase IV issue

As per the meeting held this afternoon, the following was discussed:
We determined that new business requirements must be identified to capture the GRI discount in the system automatically for invoicing.  It has not been determined if the enhancement must be in the contract or invoicing system.  Hilda Lindley, Larry Hill, Rachel Cady and I will meet to discuss the requirements and rules and will convey this to all involved ( I will get a conference room and send an email with info.).  

If you have any issues or concerns, please contact me at 35655 or Hilda at 35663.  thanks! nb

---------------------- Forwarded by Nancy Bastida/FGT/Enron on 12/05/2000 02:59 PM ---------------------------

Nancy Bastida
11/17/2000 04:18 PM

To:	Rick Dietz/ET&S/Enron@ENRON, Hilda Lindley/FGT/Enron@ENRON, Rachel Cady/FGT/Enron@ENRON, Jack Boatman/FGT/Enron@ENRON, Larry Hill/FGT/Enron@ENRON
cc:	Teb Lokey/FGT/Enron@ENRON, Shahnaz Lakho/FGT/Enron@ENRON, Linda Trevino/ET&S/Enron@ENRON 
Subject:	Phase IV issue

Heads up!  In talking to Rachel about GRI charges and how they are handled in the system,  we identified some problems in how the GRI charges will be handled for Phase IV and Phase V customers.  These customers will be discounted GRI and the discount will not be limited to the delivery points on the contract, the discount will apply to any point they deliver to in the market area. 

Currently, when GRI discounts are input into the system, they are at a point level - this will not work when the same delivery point is on firm contracts other than Phase IV and Phase V.  Also, when the discount is given at the contract level, we need to keep in mind that the customer may deliver in the west - how will this affect the billing?  

Lastly, we need to consider for development in the new system, the possibility of consolidating these Phase IV and Phase V contracts with the customer's current firm contracts - how will they be billed then?  Certainly, this cannot be captured in our current system, but may be captured in our new system.

Let's get together and discuss these issues and any others anyone may think of so we can get a plan together before implementation of Phase IV.
I have reserved room 4102 for Tuesday, December 5th at 1:30pm.  Hope to see you then.  nb